Package org.eclipse.lemminx.client

## Class CodeLensKind

- java.lang.Object
- - org.eclipse.lemminx.client.CodeLensKind

    public class CodeLensKind
    extends Object

CodeLens kind supported by the client.

Author:
  Angelo ZERR

### Field Summary

Fields
`static String` `Association`
`static String` `Implementations`
`static String` `OpenUri`
`static String` `References`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### References

    public static final String References

See Also:
  Constant Field Values

#### Implementations

    public static final String Implementations

See Also:
  Constant Field Values

#### Association

    public static final String Association

See Also:
  Constant Field Values

#### OpenUri

    public static final String OpenUri

See Also:
  Constant Field Values